# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "无法设置 Hostd-probe 配置。"
com.vmware.esx.services.hostd_probe.apply.delete.error = "不支持删除 Hostd-probe 配置。"
